Subject: RE: (TID: 22832088 - Renato Zero - 07/12/2019 - Modigliani Forum, Livorno, IT - Fan Seller - Issue uploading etickets)
From: Brian Sexton <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Tue, 26 Nov 2019 09:37:02 +0000

Hi Kritika,

I have sent the tickets to the buyer via customer mail.

Kind regards,
Brian

From: Kritika Mirchandani <[email-masked]>
Sent: Tuesday 26 November 2019 07:16
To: India Inbox <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Subject: (TID: 22832088 - Renato Zero - 07/12/2019 - Modigliani Forum, Livorno, IT - Fan Seller - Issue uploading etickets)

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files.
________________________________
Hi there,

With regards to this case, seller is not able to upload tickets as he sold 2 tickets but he is getting 4 slots for upload. Please find the e-tickets attached.
Can you please forward the tickets to the buyer on his email address: ([email-masked]<mailto:[email-masked]>) ?

Thank you for your consideration.

Kind Regards
Kritika Mirchandani
________________________________
From: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
To: "Kritika Mirchandani" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 25 November, 2019 18:54:14
Subject: 22832088 - Renato Zero - 07/12/2019 21:00 -  Modigliani Forum, Livorno, IT - Fan seller - issue uploading tickets

Hi Kritika,

with reference to TID22832088,  seller had issue uploading e-tickets.

seller sent us the two e-tickets, I tried to upload them but system provide 4 slots instead of only two as per transaction.

can you please check if is possible to fix the issue and upload the e-tickets or to send them to buyer by costumer mail?

Enclosed I send the two tickets correctly personalized and her below buyer email address:

[email-masked]<mailto:[email-masked]>

thanks,

Kind regards,

Daniele